Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Mojo::UserAgent 0 Mojolicious-7.0 7.0 -
Mojolicious 4.63 Mojolicious-7.0 7.0 -
Moose 0 Moose-2.1804 2.1804 -
Moose::Role 0 Moose-2.1804 2.1804 -
perl v5.10.0 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0.96 Test-Simple-1.302047 1.302047 5.013004
strict 0 perl-5.24.0 5.24.0 5.000000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000